Bug 1899994 - perl-Module-CoreList-5.20201120 is available
Summary: perl-Module-CoreList-5.20201120 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CoreList
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-20 14:53 UTC by Upstream Release Monitoring
Modified: 2021-02-24 21:44 UTC (History)
5 users (show)

Fixed In Version: perl-Module-CoreList-5.20201120-1.fc34 perl-Module-CoreList-5.20201120-1.fc33 perl-Module-CoreList-5.20201120-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-15 01:20:56 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-11-20 14:53:41 UTC
Latest upstream release: 5.20201120
Current version/release in rawhide: 5.20201020-1.fc34
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3080/

Comment 1 Petr Pisar 2020-11-20 16:03:39 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2020-11-20 16:08:46 UTC
FEDORA-2020-70e8241280 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-70e8241280

Comment 3 Fedora Update System 2020-11-20 16:09:55 UTC
FEDORA-2020-2020b5d983 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2020b5d983

Comment 4 Fedora Update System 2020-11-20 16:10:25 UTC
FEDORA-2020-28884abbdf has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-28884abbdf

Comment 5 Fedora Update System 2020-11-21 02:43:44 UTC
FEDORA-2020-70e8241280 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-70e8241280`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-70e8241280

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-11-21 02:46:14 UTC
FEDORA-2020-2020b5d983 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2020b5d983`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2020b5d983

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-11-21 02:48:57 UTC
FEDORA-2020-28884abbdf has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-28884abbdf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-28884abbdf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-12-15 01:20:56 UTC
FEDORA-2020-70e8241280 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-12-15 01:40:33 UTC
FEDORA-2020-2020b5d983 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-01-13 07:21:42 UTC
FEDORA-MODULAR-2021-558ba3f09c has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-558ba3f09c

Comment 11 Fedora Update System 2021-01-13 07:22:25 UTC
FEDORA-MODULAR-2021-a187ad8a04 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-a187ad8a04

Comment 12 Fedora Update System 2021-01-14 01:49:10 UTC
FEDORA-MODULAR-2021-558ba3f09c has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-558ba3f09c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-01-14 01:56:21 UTC
FEDORA-MODULAR-2021-a187ad8a04 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-a187ad8a04

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-01-22 00:23:34 UTC
FEDORA-MODULAR-2021-558ba3f09c has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-01-22 00:43:44 UTC
FEDORA-MODULAR-2021-a187ad8a04 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-02-12 09:49:53 UTC
FEDORA-MODULAR-2021-0b994a1a92 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-0b994a1a92

Comment 17 Fedora Update System 2021-02-12 09:50:15 UTC
FEDORA-MODULAR-2021-7e1b6d0ac2 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-7e1b6d0ac2

Comment 18 Fedora Update System 2021-02-13 02:14:11 UTC
FEDORA-MODULAR-2021-7e1b6d0ac2 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-7e1b6d0ac2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-02-13 02:17:25 UTC
FEDORA-MODULAR-2021-0b994a1a92 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-0b994a1a92

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2021-02-24 21:22:31 UTC
FEDORA-MODULAR-2021-0b994a1a92 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2021-02-24 21:44:49 UTC
FEDORA-MODULAR-2021-7e1b6d0ac2 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.